<!DOCTYPE html>
<html lang="en">
<head>
{#  <link rel="stylesheet" type="text/css" href="/static/card_list.css">#}

</head>
<body >
{##}
{#<h2 align="center"> Update personal informations </h2>#}
{#    <form method="post" action="">#}

         <form method="post" action="">


        {% csrf_token %}
    {{ form.as_p }}

            <input type="submit" value="Update"/>

</form>

</body>
</html>